.phototop {
	BORDER-RIGHT: #ececec 1px solid; BORDER-TOP: #ececec 1px solid; BACKGROUND: #fff; OVERFLOW: hidden; BORDER-LEFT: #ececec 1px solid; WIDTH: 230px; BORDER-BOTTOM: #ececec 1px solid; POSITION: relative; HEIGHT: 150px
}
.phototop TD {
	BACKGROUND: #fff; HEIGHT: 150px
}
.phototop BR {
	FONT-SIZE: 5px; LINE-HEIGHT: 5px
}
.phototop A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.phototop A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.phototop A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.phototop A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.phototop .slider {
	POSITION: absolute
}
.phototop .slider IMG {
	DISPLAY: block; WIDTH: 230px; HEIGHT: 120px
}
.phototop .num {
	RIGHT: 3px; POSITION: absolute; TOP: 105px
}
.phototop .num LI {
	FONT-SIZE: 9px; BACKGROUND: #000000; FLOAT: left; OVERFLOW: hidden; WIDTH: 20px; CURSOR: pointer; COLOR: #ffffff; LINE-HEIGHT: 16px; HEIGHT: 16px; TEXT-ALIGN: center
}
.phototop .num LI.on {
	BACKGROUND: #ff0000
}

TABLE {
	BORDER-COLLAPSE: collapse; border-spacing: 0
}


